cancel
Showing results for 
Search instead for 
Did you mean: 
Reply
New Member

PowerApps app will not open in Android 5.1.1

Ive downloaded and installed Powerapps on my Android 5.1.1 device.

 

When I try to open one of the apps I get the message"This app isn't opening correctly"

 

Ive tried deleting and re-installing Powerapps.... Ive also tried creating a very basic app to test.

 

Any help is much appreciated....

 

Dan

1 ACCEPTED SOLUTION

Accepted Solutions
Community Support
Community Support

Hi @dan_white ,

 

Please check if the version of the PowerApps Mobile App within your clients' Android Mobile Device is the latest version, if not, please consider update to the latest version, then check if the issue is solved.

 

In addition, please also check if the version of your clients' Android Mobile Device has meet the minimum requirements for running a PowerApps app.

More details about the system requirements for Android Mobile Device, please check the following article:

 

https://docs.microsoft.com/en-us/powerapps/maker/canvas-apps/limits-and-config

 

Hope this can be helpful.

 

Best Regards.

Yumia

View solution in original post

2 REPLIES 2
Community Support
Community Support

Hi @dan_white ,

 

Please check if the version of the PowerApps Mobile App within your clients' Android Mobile Device is the latest version, if not, please consider update to the latest version, then check if the issue is solved.

 

In addition, please also check if the version of your clients' Android Mobile Device has meet the minimum requirements for running a PowerApps app.

More details about the system requirements for Android Mobile Device, please check the following article:

 

https://docs.microsoft.com/en-us/powerapps/maker/canvas-apps/limits-and-config

 

Hope this can be helpful.

 

Best Regards.

Yumia

View solution in original post

Frequent Visitor

Hi

 

I would like to know what are the minimum system requirements to run powerapps on windows tablets. I have tried it on some tablets with windows 10, and it refused to install, it mentioned something about system's minimum requirements not been met. So far its only worked on GTEC tablets which are way too expensive, and the company wants another cheaper brand than GTEC. Kindly advise.

 

Regards

Eric

Helpful resources

Announcements
Community Conference

Power Platform Community Conference

Check out the on demand sessions that are available now!

News & Announcements

Community Blog

Stay up tp date on the latest blogs and activities in the community News & Announcements.

secondImage

Power Platform 2020 release wave 2 plan

Features releasing from October 2020 through March 2021

Community Highlights

Community Highlights

Check out the Power Platform Community Highlights

Top Solution Authors
Top Kudoed Authors
Users online (5,020)